/*=====================================================
  ideaTitle
=====================================================*/
.ideaTitle {
  width: 100%;
  margin: 0 0 30px 0;
  padding: 0;
  font-family: "Noto Serif JP", serif;
  font-size: 34px;
  font-size: 1.8888888889rem;
  line-height: 1;
  font-weight: 600;
  text-align: center;
}
@media print, screen and (min-width: 1200px) {
  .ideaTitle {
    margin-bottom: 40px;
    font-size: 60px;
    font-size: 3.3333333333rem;
  }
}

/*=====================================================
  ideaList
=====================================================*/
.ideaList {
  width: 100%;
  font-family: "Noto Serif JP", serif;
  font-weight: 600;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
@media print, screen and (min-width: 1200px) {
  .ideaList li {
    font-size: 22px;
    font-size: 1.2222222222rem;
  }
}